Subject: Ticket Assigned - update the contact number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 05:35:06 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update the contact number mary grace                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mary grace Bot:  Hi Mary Grace ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6259810233 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533956024            09:20 AM
 , 04th Jan                   Yahya                   Hi MARY, Thank you for contacting us .my name is Yahya, How may I help you?           09:21 AM, 04th Jan                     mary grace                    i track my delivery it says yesterday its out for delivery when i check it today it said wrong phone number.           09:22 AM, 04th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           09:23 AM, 04th Jan                     mary grace                    when i check in my information its correct but when i look at the email its wrong.           09:23 AM, 04th Jan                     mary grace                    6259810233           09:24 AM, 04th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           09:25 AM, 04th Jan                     mary grace                    ill also send you picture           09:26 AM, 04th Jan       
             Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response.           09:27 AM, 04th Jan                   Yahya                   We would like to inform you that we will contact the concern team to arrange delivery again kindly give a response to the team           09:28 AM, 04th Jan                     mary grace                    they say its wrong number. how can i reapond when no one contacted me           09:28 AM, 04th Jan                     mary grace                             09:28 AM, 04th Jan                     mary grace                             09:29 AM, 04th Jan                     mary grace                    you see the email send to me has wrong number           09:29 AM, 04th Jan                   Yahya                   kindly provide us the correct contact number           09:30 AM, 04th Jan           
           mary grace                    0522956024           09:30 AM, 04th Jan                     mary grace                    0533956024           09:30 AM, 04th Jan                   Yahya                   we would like to inform you that we will do the needful soon           09:31 AM, 04th Jan                   Yahya                   do you have any other query ???           09:31 AM, 04th Jan                     mary grace                    i just want to know how it happened when my number is correct in my account           09:31 AM, 04th Jan                   Yahya                   we will contact the concern team to update the abve contact number and they will contact you soon           09:33 AM, 04th Jan                   Yahya                   have a great day           09:33 AM, 04th Jan                     mary grace                    ok. thankyou. i will just repeat it. 0533956024           09:33 AM, 04th Jan                                          View convers
 ation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953214